@font-face {
	font-family: 'kenoxa';
	src:url('/theme/fonts/kenoxa.eot');
	src:url('/theme/fonts/kenoxa.eot?#iefix') format('embedded-opentype'),
		url('/theme/fonts/kenoxa.woff') format('woff'),
		url('/theme/fonts/kenoxa.ttf') format('truetype'),
		url('/theme/fonts/kenoxa.svg#kenoxa') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'kenoxa';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-consulting:before,
.icon-light:before,
.icon-home:before,
.icon-star:before,
.icon-user:before,
.icon-cog:before,
.icon-phone:before,
.icon-facebook:before,
.icon-envelope-alt:before,
.icon-pencil:before,
.icon-twitter:before,
.icon-angle-right:before,
.icon-angle-left:before,
.icon-angle-up:before,
.icon-angle-down:before {
	font-family: 'kenoxa';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-consulting:before {
	content: "\e000";
}
.icon-light:before {
	content: "\e001";
}
.icon-home:before {
	content: "\f015";
}
.icon-star:before {
	content: "\f005";
}
.icon-user:before {
	content: "\f007";
}
.icon-cog:before {
	content: "\f013";
}
.icon-phone:before {
	content: "\f095";
}
.icon-facebook:before {
	content: "\f09a";
}
.icon-envelope-alt:before {
	content: "\f0e0";
}
.icon-pencil:before {
	content: "\e002";
}
.icon-twitter:before {
	content: "\e003";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-angle-down:before {
	content: "\f107";
}
